{
  "calipers": {
    "enabled": true,
    "colors": [
      "#CC0003"
    ]
  },
  "carPaint": {
    "color": "#FFBA2500",
    "flakes": 0.767,
    "enabled": true
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#CCAB53"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#CCAB53"
    ]
  },
  "leather4": {
    "enabled": true,
    "colors": [
      "#BA2500"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#5B4B28"
    ]
  }
}